Feature: Login Feature

  As a valid customer
  In order to purchase items
  I want to find someone book in amazon

  Scenario: FindBooks

    Given I am in the amazon mane page
    When I enter needed data to find books
    Then I should be able to have list of book and check that book is exist